Table of Contents

Previous: -f95

## Option: help

-help
    Prints a list of all the command-line options with a short description of each along with its default value. This command is identical in function to the ``?'' argument, and is provided as a convenience for those systems in which the question mark has special meaning to the command interpreter. Default = no.

    The help listing also prints the version number and patch level of ftnchek and a copyright notice.

    Note: the ``default'' values printed in square brackets in the help listing are, strictly speaking, not the built-in defaults but the current values after any environment options and any command-line options preceding the -help option have been processed.

    See also: -novice, -version, and help option of all settings that take a list of keywords.

  Next: -identifier-chars